Application: gvSIG desktop - gvSIG bugs #1207
The help image in the info window of Fuse spatially geoprocess does not appear
10/02/2012 11:50 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Add layer (/geodata/vector/SHP2D/provincias_andalucia/provincias_andalucia.shp)
Click on Fuse spatially tool from geoprocess

Click on Info button in right bottom of the window

Check the info image does not appear

History

#1 - 10/02/2012 02:57 PM - Manuel Madrid

- Priority changed from Normal to Low
#2 - 10/18/2012 12:51 PM - Ignacio Brodin

- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

gvsig-geoprocess:r315

#3 - 10/18/2012 01:09 PM - Ignacio Brodin

- Target version set to 2.0.0-rc1

#4 - 11/19/2012 01:47 PM - Vicent Domenech

- Status changed from Fixed to Closed

Closed using gvSIG build 2058
